{"title":"Lacrosse Trophies","description":"\u003cp\u003eCustom engraved trophies for lacrosse teams, leagues, and tournaments. Personalized and produced in-house by Townline Trophy \u0026amp; Design.\u003c\/p\u003e","products":[{"product_id":"monster-lacrosse-trophy","title":"Monster Lacrosse Trophy","description":"\u003cp\u003eStick cradled, muscles everywhere, mid-stride. This 6¾\" hand-painted monster gives a fast-growing sport an award with some actual personality behind it.\u003c\/p\u003e\u003cp\u003eCast in hand-painted resin with gold and silver detailing on a sturdy black base, finished with an engraved plate carrying the player's name, team and season.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6¾\" tall on a weighted black base\u003c\/li\u003e\n\u003cli\u003eHand-painted resin with gold and silver detailing\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eEngraving included\u003c\/strong\u003e — no setup or per-line fees\u003c\/li\u003e\n\u003cli\u003eBuilt for league banquets, tournaments and team awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your text with your order and we'll lay it out and engrave it in-house — no setup charges, no per-line fees.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6¾\"","offer_id":49821311271127,"sku":"MR-765","price":19.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/MR-765_9de53726-657c-4741-8065-d71ced95f6b9.png?v=1789754211"},{"product_id":"glow-in-the-dark-lacrosse-trophy","title":"Glow in the Dark Lacrosse Trophy","description":"\u003cp\u003eTurn the lights out and the award keeps going. This 6\" resin lacrosse trophy is finished in a phosphorescent coating that charges under ordinary room light and glows in the dark — something every player discovers about ten seconds after the banquet ends.\u003c\/p\u003e\u003cp\u003eMounted on a weighted black base and finished with an engraved plate carrying the player's name, team and season.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6\" tall on a weighted black base\u003c\/li\u003e\n\u003cli\u003eGlow-in-the-dark finish, charges under ordinary light\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eEngraving included\u003c\/strong\u003e — no setup or per-line fees\u003c\/li\u003e\n\u003cli\u003eBuilt for league banquets, tournaments and participation awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your text with your order and we'll lay it out and engrave it in-house — no setup charges, no per-line fees.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6\"","offer_id":49821324673239,"sku":"GLO-665","price":19.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/GLO-665_4a2e703b-2af5-450e-95ed-d1613b24486d.png?v=1789754233"},{"product_id":"silver-female-lacrosse-player-trophy","title":"Silver Female Lacrosse Player Trophy","description":"\u003cp\u003eStick up, eyes on the ball. This female lacrosse player is sculpted in antique silver with gold-trimmed goggles and stands on a glossy rosewood-finish base with a gold engraving plate — a classic look in two team-friendly sizes.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003eAvailable in 7¼\" and 9\"\u003c\/li\u003e\n\u003cli\u003eAntique silver female player with gold trim\u003c\/li\u003e\n\u003cli\u003eRosewood-finish base with gold engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for team awards, MVPs and end-of-season banquets\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"7¼\"","offer_id":67735037739223,"sku":"RFC-764","price":28.99,"currency_code":"USD","in_stock":true},{"title":"9\"","offer_id":67735037771991,"sku":"RFC-964","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/RFC-964.png?v=1791658982"},{"product_id":"silver-male-lacrosse-player-trophy","title":"Silver Male Lacrosse Player Trophy","description":"\u003cp\u003eStick up, eyes on the ball. This male lacrosse player is sculpted in antique silver with a gold-trimmed helmet and gloves and stands on a glossy rosewood-finish base with a gold engraving plate — a classic look in two team-friendly sizes.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003eAvailable in 7¼\" and 9\"\u003c\/li\u003e\n\u003cli\u003eAntique silver male player with gold trim\u003c\/li\u003e\n\u003cli\u003eRosewood-finish base with gold engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for team awards, MVPs and end-of-season banquets\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"7¼\"","offer_id":67735037804759,"sku":"RFC-765","price":28.99,"currency_code":"USD","in_stock":true},{"title":"9\"","offer_id":67735037837527,"sku":"RFC-965","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/RFC-965.png?v=1791658982"},{"product_id":"star-power-lacrosse-trophy","title":"Star Power Lacrosse Trophy","description":"\u003cp\u003eA lacrosse player charges upfield, stick cocked, on a gold shooting star in this energetic 7-inch trophy. The bronze-tone figure and gold star sit on a sleek black base with room for engraving — a modern look players love.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e7\" tall\u003c\/li\u003e\n\u003cli\u003eBronze-tone lacrosse player on a gold shooting star\u003c\/li\u003e\n\u003cli\u003eBlack base with engraving area\u003c\/li\u003e\n\u003cli\u003eGreat for youth clubs, team awards and tournaments\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"7\"","offer_id":67735037870295,"sku":"92571GS","price":14.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/92571GS.png?v=1791659164"},{"product_id":"lacrosse-bobblehead-trophy-male","title":"Lacrosse Bobblehead Trophy - Male","description":"\u003cp\u003eBig head, big personality. This 6-inch bobblehead male lacrosse player — oversized helmet and all — brings a smile to every young player and makes a fun alternative to a standard participation trophy, with room on the base for engraving.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6\" tall with bobbling head\u003c\/li\u003e\n\u003cli\u003eAntique silver player on a tan base\u003c\/li\u003e\n\u003cli\u003eRoom on the base for engraving\u003c\/li\u003e\n\u003cli\u003eIdeal for youth programs and kids' clubs\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6\"","offer_id":67735038689495,"sku":"BH-565","price":15.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/BH-565.png?v=1791658312"},{"product_id":"lacrosse-bobblehead-trophy-female","title":"Lacrosse Bobblehead Trophy - Female","description":"\u003cp\u003eBig head, big personality. This 6-inch bobblehead female lacrosse player — big goggles, ponytail and all — brings a smile to every young player and makes a fun alternative to a standard participation trophy, with room on the base for engraving.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6\" tall with bobbling head\u003c\/li\u003e\n\u003cli\u003eAntique silver player on a tan base\u003c\/li\u003e\n\u003cli\u003eRoom on the base for engraving\u003c\/li\u003e\n\u003cli\u003eIdeal for youth programs and kids' clubs\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6\"","offer_id":67735038722263,"sku":"BH-564","price":15.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/BH-564.png?v=1791658312"},{"product_id":"legends-of-fame-lacrosse-plaque-male","title":"Legends of Fame Lacrosse Plaque - Male","description":"\u003cp\u003eA tribute worthy of the wall or the shelf. A male lacrosse player in bronze high relief swings into action over a star and laurel wreath, stick breaking out of the dark riveted frame, with a large engraving area below. It stands on its own or hangs, and works for MVPs, champions and coaches.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e8\" tall\u003c\/li\u003e\n\u003cli\u003eBronze high-relief male lacrosse player\u003c\/li\u003e\n\u003cli\u003eLarge engraving area\u003c\/li\u003e\n\u003cli\u003eFree-standing or wall-hang\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"8\"","offer_id":67735038755031,"sku":"54762GS","price":22.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/54762GS.png?v=1791658776"},{"product_id":"legends-of-fame-lacrosse-plaque-female","title":"Legends of Fame Lacrosse Plaque - Female","description":"\u003cp\u003eA tribute worthy of the wall or the shelf. A female lacrosse player in bronze high relief swings into action over a star and laurel wreath, stick breaking out of the dark riveted frame, with a large engraving area below. It stands on its own or hangs, and works for MVPs, champions and coaches.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e8\" tall\u003c\/li\u003e\n\u003cli\u003eBronze high-relief female lacrosse player\u003c\/li\u003e\n\u003cli\u003eLarge engraving area\u003c\/li\u003e\n\u003cli\u003eFree-standing or wall-hang\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"8\"","offer_id":67735038984407,"sku":"54771GS","price":22.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/54771GS.png?v=1791658778"},{"product_id":"lacrosse-shield-award-male","title":"Lacrosse Shield Award - Male","description":"\u003cp\u003eThree male lacrosse players charge downfield in silver relief on this 8½-inch shield, framed in gold with crossed sticks and stars across the top. A banner plate below is ready for engraving, and the award stands on its own.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e8½\" tall\u003c\/li\u003e\n\u003cli\u003eSilver relief game scene with gold trim\u003c\/li\u003e\n\u003cli\u003eBanner engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for champions, team MVPs and coaches\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"8½\"","offer_id":67735039049943,"sku":"58562GS","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/58562GS.png?v=1791659072"},{"product_id":"lacrosse-shield-award-female","title":"Lacrosse Shield Award - Female","description":"\u003cp\u003eThree female lacrosse players charge downfield in silver relief on this 8½-inch shield, framed in gold with crossed sticks and stars across the top. A banner plate below is ready for engraving, and the award stands on its own.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e8½\" tall\u003c\/li\u003e\n\u003cli\u003eSilver relief game scene with gold trim\u003c\/li\u003e\n\u003cli\u003eBanner engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for champions, team MVPs and coaches\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"8½\"","offer_id":67735039082711,"sku":"58563GS","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/58563GS.png?v=1791659073"},{"product_id":"stars-and-stripes-lacrosse-trophy","title":"Stars \u0026 Stripes Lacrosse Trophy","description":"\u003cp\u003eA teal lacrosse stick head and ball burst through a sweeping gold star on this 6-inch award. Plenty of energy for a modest price, with a base ready for engraving.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6\" tall\u003c\/li\u003e\n\u003cli\u003eFull-color stick head and ball on a gold star swirl\u003c\/li\u003e\n\u003cli\u003eGold-tone base with engraving area\u003c\/li\u003e\n\u003cli\u003eGreat for team awards and participation\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6\"","offer_id":67735039148247,"sku":"SSR-665","price":24.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/SSR-665.png?v=1791659204"}],"url":"https:\/\/townlinetrophy.com\/es\/collections\/lacrosse-trophies.oembed","provider":"Townline Trophy \u0026 Design","version":"1.0","type":"link"}